#! /bin/sh
pkgutils=`find_pkgutils`
if [ "$pkgutils" = "" ] ; then
   echo 1>&2 "$0: pkgutils library is missing - see help(install.pkgutils)"
   exit 1
fi
perl_script="$pkgutils/share/perl/Sd2Rd"
if [ -f "$perl_script" ] ; then
   Splus Sperl "$perl_script" "$@"
   exit $?
else
   echo 1>&2 "$0: perl script $perl_script is missing - you need to install the pkgutils library"
   exit 1
fi
